{% extends "base.html" %}

{% block body %}
    <body class="site">
        <video class="bg-video" autoplay loop muted>
            <source src="/img/bg.mp4" type="video/mp4"> 
        </video>
        <a href="https://dxgalaxy.org" class="site-brand">
            <img src="/img/dxgalaxy-logo-text.svg" alt="Deus Ex Galaxy" />
        </a>
        <div class="arrow">
            <span></span>
            <span></span>
            <span></span>
        </div>
        <main class="site-main">
            {{ content }}
        </main>
    </body>
{% endblock body %}
